<div class="blog-post" id="post-<?php the_ID(); ?>">
<?php get_template_part('template-parts/content','meta'); ?>
<div class="post-image">
    <?php 
	get_template_part('template-parts/content','sticky');
    $audio_content = get_post_meta(get_the_ID(), 'framework-audio-markup', true);
    if($audio_content){
    ?>
    <div class="post-music">
         <?php echo wp_kses_post($audio_content);?>
    </div>
    <?php
    }
    ?>
</div>
<?php get_template_part('template-parts/content/content'); ?>
</div>